Description:

"The DOPA spatial planning VRE is a platform to support systematic conservation planning in and around protected areas, using
tools such as Marxan. DOPA (the Digital Observatory for Protected Areas) is an initiative of the Joint Research Centre of the
European Commission which mobilises conservation-relevant data and tools through interoperable web services. DOPA Explorer (
http:/dopa-explorer.jrc.ec.europa.eu/dopa_explorer/) supports monitoring and reporting through a broad range of consistent and
comparable indicators at country, ecoregion and protected area level. This VRE is a component of DOPA Analyst, which exposes
tools and data for biodiversity decision making and supports stakeholders in designing, sharing and explaining conservation
strategies. It will contain example case studies and tools to assist users in running and publicising their own spatial analyses.

The development and maintenance of the DOPA are supported mainly by the institutional activities of the Directorate for Sustainable
Resources at the Joint Research Centre of the European Commission as well as by the Biodiversity and Protected Areas
Management (BIOPAMA) programme, an initiative of the African, Caribbean and Pacific (ACP) Group of States financed by the
European Development Fund (EDF) of the European Union. Scientific support is provided by the UN Environment World
Conservation Monitoring Centre, the International Union for Conservation of Nature, and BirdLife International”

At present | know that they will need:

® access to a shared instance (or a local installation) of PostGIS

e access to a shared instance (or a local installation) of Geoserver
e gdal / ogr, if available

¢ R, with capacity to install packages.

History

#1 - Feb 02, 2018 12:31 PM - Massimiliano Assante
- Status changed from Planned to In Progress

- % Done changed from 0 to 50

#2 - Feb 02, 2018 12:36 PM - Massimiliano Assante
- File dopa_logo_wo3.png added

#3 - Feb 02, 2018 01:50 PM - Massimiliano Assante

- Assignee changed from Massimiliano Assante to Roberto Cirillo

The VRE pages have been created successfully at https://services.d4science.org/group/dopa_analystspatialplanning

@roberto.cirillo@isti.cnr.it please add the required resources/services
https://services.d4science.org/group/dopa_analystspatialplanning

#4 - Feb 02, 2018 04:21 PM - Roberto Cirillo
- Assignee changed from Roberto Cirillo to Massimiliano Assante

- % Done changed from 50 to 100
The required resources are in place.

#5 - Feb 02, 2018 04:56 PM - Gianpaolo Coro

The only algorithm available (DBScan) works. Watch out a typo in the SAl application tab. Please substitute "yuor" with "your"

#6 - Feb 05, 2018 10:13 AM - Massimiliano Assante

- Status changed from In Progress to Available

#7 - Apr 24, 2018 03:13 PM - Massimiliano Assante

- Status changed from Available to Released
